Subject: FW: Koch Penalty Gas for Meter 2848
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 16 May 2001 09:26:00 -0700 (PDT)

fyi
This "banked" gas can't be recovered. It's Koch's gas now and they purchase 
from Devon at reduced price....
 -----Original Message-----
From:  Loocke, Kelly  
Sent: Tuesday, May 15, 2001 3:21 PM
To: Lamadrid, Victor
Subject: Koch Penalty Gas for Meter 2848

Victor,

I wanted to keep you in the loop of an issue on Gulf South.  I watch these 
wellheads very closely and still have managed to accumulate penalty gas on 
meter 2848 for May.  I spoke with Victor Haley to alert him as soon as I 
discovered this issue and he was looking into it.  The wellhead is flowing 
nearly twice as much as normal.  Victor H. was checking to see if another 
wellhead has been added at that point.  He still does not have any further 
information on that meter.  He is aware of it, does not seem to be too 
concerned, and has a copy of the spreadsheet attached.  You will see his 
original nom request as 2400 and I moved it up accordingly.  

Let me know if you want to discuss this any further.

Thanks!

Kelly M. Loocke
Enron North America
713-853-3570
pager:  713-707-8605